首页新闻找找看学习计划

初学Java,问几个问题

0
[已解决问题] 解决于 2012-05-24 23:18

最近接触Java,安装JDK,Eclipse 什么的,搞的好乱,问一下现在一般使用的是jdk的哪个版本,eclipse的哪个版本??

2号领导的主页 2号领导 | 菜鸟二级 | 园豆:202
提问于:2012-05-20 13:42
< >
分享
最佳答案
0

没有特别必要,就用java6吧,暂时还是不要用7的好。我自己5和6都用

奖励园豆:5
noside | 菜鸟二级 |园豆:209 | 2012-05-24 16:18
其他回答(4)
0

这个看你的习惯了   我是用最新版本

路边的油条 | 园豆:313 (菜鸟二级) | 2012-05-20 15:16

最新版本是哪个版本呢??可以告知一下么

支持(0) 反对(0) 2号领导 | 园豆:202 (菜鸟二级) | 2012-05-20 16:56

@2号领导: 目前最新的为1.7版本 --官网上写的

支持(0) 反对(0) clouds008 | 园豆:203 (菜鸟二级) | 2012-05-20 19:00
0

看你自己喜欢那个,有的企业考虑安全性,就用的较低的版本。因为因版本刚出来有很多不稳定的因素。一般取折中。 像银行用的1.5的 。如果你要学习的话,建议用最新的版本!

clouds008 | 园豆:203 (菜鸟二级) | 2012-05-20 18:58
0

一般使用1.6版本。。

achu.me | 园豆:877 (小虾三级) | 2012-05-20 20:19
0

我现在也在学,用的是jdk 1.7

ljjy | 园豆:202 (菜鸟二级) | 2012-05-24 22:42
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册